Error With IE: HTML5 Browser with CSS 3D Transforms or WebG  

This forum is fully dedicated to Panotour / Panotour Pro bug reports as well as feature discussion.
User avatar
MackyLuke
Member
 
Topic author
Posts: 54
Likes: 1 post
Liked in: 0 post
Joined: Mon Jun 13, 2011 3:08 pm
Info

Error With IE: HTML5 Browser with CSS 3D Transforms or WebG

by MackyLuke » Mon Mar 24, 2014 7:03 pm

One of my clients has a problem with a tour done with PTP 2.0.1. The error seems to happen only in Internet Explorer and it is...
Error Message:
HTML5 Browser with CSS 3D Transforms or WebGL support required!

Any Idea of...
What cause this problem?
Is there a type of objects that cause the problem?
Is there a solution? And please don't tell me that they should use Firefox...

no avatar
mediavets
Moderator
 
Posts: 16415
Likes: 2 posts
Liked in: 130 posts
Joined: Wed Nov 14, 2007 2:12 pm
Location: Isleham, Cambridgeshire, UK.
Info

Re: Error With IE: HTML5 Browser with CSS 3D Transforms or

by mediavets » Mon Mar 24, 2014 8:01 pm

MackyLuke wrote:One of my clients has a problem with a tour done with PTP 2.0.1. The error seems to happen only in Internet Explorer and it is...
Error Message:
HTML5 Browser with CSS 3D Transforms or WebGL support required!

Any Idea of...
What cause this problem?
Is there a type of objects that cause the problem?
Is there a solution? And please don't tell me that they should use Firefox...


Which version of IE are you/they using?

Do you only offer the HTML5 version of the tour, or also the Flash version?

User avatar
MackyLuke
Member
 
Topic author
Posts: 54
Likes: 1 post
Liked in: 0 post
Joined: Mon Jun 13, 2011 3:08 pm
Info

Re: Error With IE: HTML5 Browser with CSS 3D Transforms or

by MackyLuke » Mon Mar 24, 2014 8:56 pm

mediavets wrote:
MackyLuke wrote:One of my clients has a problem with a tour done with PTP 2.0.1. The error seems to happen only in Internet Explorer and it is...
Error Message:
HTML5 Browser with CSS 3D Transforms or WebGL support required!

Any Idea of...
What cause this problem?
Is there a type of objects that cause the problem?
Is there a solution? And please don't tell me that they should use Firefox...


Which version of IE are you/they using?

Do you only offer the HTML5 version of the tour, or also the Flash version?


I guess IE10 and IE11. I will asked them. Only HTML version. Should I add the Flash version as well?

no avatar
mediavets
Moderator
 
Posts: 16415
Likes: 2 posts
Liked in: 130 posts
Joined: Wed Nov 14, 2007 2:12 pm
Location: Isleham, Cambridgeshire, UK.
Info

Re: Error With IE: HTML5 Browser with CSS 3D Transforms or

by mediavets » Mon Mar 24, 2014 9:35 pm

MackyLuke wrote:I guess IE10 and IE11. I will asked them.

You need IE11 I believe for full functionality.
Only HTML version. Should I add the Flash version as well?

I would because IE is not the most capable browser for HTML5 stuff.
http://www.autopano.net/wiki-en/action/ ... creen_mode

The krpano HTML5 Viewer does not yet offer all the functionality of the krpano Flash Panorama Viewer.
http://www.autopano.net/wiki-en/action/ ... player_.3F


Who is online

Users browsing this forum: No registered users and 4 guests